# Sample localization file for English. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  blog:
    body: Body
    comments: Comments
    create_post_success: Post was successfully created.
    delete: Delete
    edit: Edit
    editing_post: Editing post
    list_post: Listing posts
    new_post: New post
    show: Show
    sure?: Are you sure?
    title: Title
    update_post_success: Post was successfully updated.
    
